@font-face {
  font-family: "Inter";
  src: url("./fonts/Inter/static/Inter_18pt-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Inter";
  src: url("./fonts/Inter/static/Inter_18pt-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: bold;
}
* {
  appearance: none;
  margin: 0;
  padding: 0;
  font-weight: normal;
  text-decoration: none;
  list-style: none;
  font-family: "Inter", monospace;
  font-weight: 400;
}
body {
  color: white !important;
}
a:visited {
  color: inherit;
}
a:hover {
  color: #ff50ff !important;
}
.active {
  color: #ffcc00 !important;
}
html {
  font-size: 16px;
  background: black;
  text-transform: uppercase;
  color: white;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1rem;
}
nav {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 100;
}
.navlist {
  padding: 0 0.5rem;
}
.navitem {
  width: 50%;
}
li {
  display: inline-block;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
a {
  padding: 1rem 0.5rem;
  display: block;
}
footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: auto;
  font-size: 0.5rem;
}
footer ul {
  width: 100%;
  padding: 1rem;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
}
footer ul li {
  width: 30%;
}
footer ul li a {
  display: inline;
  text-decoration: underline;
  padding: 0;
}
footer ul li:nth-of-type(2) {
  text-align: center;
}
footer ul li:last-of-type {
  text-align: right;
}
#legal {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 20vh;
}
@media (max-aspect-ratio: 1/1) {
  .desktop {
    display: none;
  }
  nav {
    background: black;
  }
}
